/*################## 
-> Style Header Css 
##################*/

/* Start Header Top */
.header-main-top .list-links li a {
    font-size: 0.875rem; /* 14px */
    transition: .2s all ease-in-out;
    position: relative;
    margin-right: 3px;
}
.header-main-top .list-links li:hover a{
    color: var(--color-primary);
}
.header-main-top .list-links li a::after {
    content: '';
    height: 15px;
    position: relative;
    top: 2px;
    width: 1px;
    background-color: var(--color-neutral-900);
    margin: 0 .6rem;
    display: inline-block;
}
.header-main-top .list-links li:last-child a::after {
    display: none; 
}
@media screen and (max-width: 1200px) {
    .header-main-top .list-links li a {
	    font-size: 0.75rem; /* 12px */
    }
    .header-main-top .list-links li a::after {
        height: 10px;
        margin: 0 .2rem;
        top: 1px;
    }
}
@media screen and (max-width: 1200px) {
    .header-main-top .text .text-size-md{
	    font-size: 0.75rem !important; /* 12px */
    }
}
@media screen and (max-width: 992px) {
    .header-main-top .text{
        position: relative !important; 
    }
}
.header-main-top .list-social-media li a img{
    transition: .2s all ease-in-out;
    filter: brightness(0) saturate(100%) invert(53%) sepia(9%) saturate(15%) hue-rotate(358deg) brightness(98%) contrast(85%);
} 
.header-main-top .list-social-media li a:hover img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(231deg) brightness(103%) contrast(101%);
} 
/* End Header Top */

/* Start Header Bottom */
.header-main-content{
    background-color: var(--color-neutral-900);
    z-index: 999;
    padding-bottom: 55px !important;
    border-radius: 20px 20px 22px 22px;
    margin-top: 4rem;
}
.header-main-content .menu-services{
    border-radius: 0 0 20px 20px;
    bottom: -1px;
    height: 50px;
    z-index: 999;
}
@media screen and (max-width: 992px) {
    .header-main-content .menu-services{
        padding: 0;
    }
}
/* End Header Bottom */

/* Start Menu Servcies */
.menu-services .nav-link{
    color: var(--color-neutral-900);
    font-size: 1rem;
    font-weight: 700;
    transition: color .5s ease-in-out; 
    text-transform: capitalize;
    text-align: center;
    display: flex;
    align-items: center;
    padding: 18px 0;
}
.menu-services .nav-link:hover {
    color: var(--color-primary);
}
.menu-services .active a{
    color: var(--color-primary);
}
.menu-services .dropdown-item{
    color: var(--color-neutral-100) !important;
}
.current-menu-item.active .dropdown-item{
    color: var(--color-primary) !important;
    font-weight: 600;
}
.menu-services .navbar-toggler_close,  
.menu-services .navbar-toggler {
    display: none;
}
.nav-link:focus-visible{
    box-shadow: inherit;
}
@media screen and (max-width: 1350px) {
    .menu-services .nav-link{
        font-size: 0.875rem; /* 14px */
    }
}

@media screen and (max-width: 1200px) {
    .menu-services .nav-link{
        font-size: 0.75rem; /* 12px */
    }
}
@media screen and (max-width: 992px) {
    .menu-services .navbar-toggler {
        display: flex !important;
        justify-content: center;
        align-items: center;
        border: inherit;
        color: var(--color-neutral-900);
        font-size: 1rem;
        font-weight: 700;
    }
    .menu-services .navbar-toggler:focus{
        box-shadow: inherit;
    }
    .menu-services .navbar-toggler img{
        height: 30px;
        padding: 0;
    }    
    .menu-services .navbar-collapse {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-color: var(--color-neutral-900);
        z-index: 999;
        transform: translateX(100%);
    }
    .menu-services .navbar-collapse.show {
        transition: .5s ease-in-out;
        transform: translateX(0);
        padding: 30px;
        overflow: auto;
    }
    .menu-services .collapse:not(.show){
        transition: .5s ease-in-out;
        display: block;
        transform: translateX(150%) !important;
    }
    .menu-services .navbar-nav{
        width: 100%;
        display: flex;
        flex-direction: column !important;
        align-items: start;
        justify-content: center;
        text-align: left;
        row-gap: 1rem;
    }
    .menu-services .navbar-nav li{
        width: 100%;
    }
    .menu-services .navbar-nav li a{
        font-size: 1.125rem; /* 18px */
        line-height: 48px;
        border: none;
        padding: 15px !important;
        color: var(--color-neutral-100);
        border-radius: 50px;
        border: .1rem solid var(--color-neutral-500);
        position: relative;
    }
    .menu-services .navbar-nav li a::after{
        content: "";
        background-image: url('../../img/icon-seta-menu-mobile.svg');
        width: 9px;
        height: 14px;
        position: absolute;
        background-repeat: no-repeat;
        background-size: contain;
        right: 25px;
    }
    .menu-services .navbar-nav .dropdown-menu li a{
        padding-left: 1.3rem !important;
    }
    .menu-services .navbar-toggler_close_content{
        position: absolute;
        right: 30px;
        top: 20px;
        width: 100%;
        display: flex !important;
        justify-content: end;
        margin-bottom: 50px;
    }
    .menu-services .navbar-toggler_close {
        display: flex;
        background-color: transparent;
        border: none;
    }
    .menu-services .navbar-toggler_close img{
        max-height: 35px;
    }   
}
.btn-header-services{
    color: var(--color-neutral-900);
    font-weight: 700;
    transition: color .5s ease-in-out; 
    text-transform: capitalize;
    padding: 18px 0;;
    padding-right: 1.5rem;
}
.btn-header-services:hover {
    color: var(--color-primary);
}
@media screen and (max-width: 1350px) {
    .btn-header-services{
        font-size: 0.875rem; /* 14px */
    }
}

@media screen and (max-width: 1200px) {
    .btn-header-services{
        font-size: 0.75rem; /* 12px */
        padding-right: 1rem;
    }
}

.btn-header-services-wrapper {
    position: relative;
    display: inline-block;
}
.services-box {
    opacity: 0; 
    visibility: hidden; 
    z-index: -1;  
    transition: opacity 0.3s ease, visibility 0.3s ease;
    position: absolute;    
    width: 900px;
    top: 60px;
    right: 0;
    background-color: var(--color-neutral-700);
    border-radius: 15px;
    overflow: hidden;
}
.services-box::after{
    content: "";
    width: 33%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.services-box h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

.services-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.services-box ul li a {
	font-size: 0.875rem; /* 14px */
    padding: .4rem 0;
}

.services-box ul li a:hover {
    color: var(--color-primary);
}

.categories-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; 
    row-gap: 1rem;
}

.category-column {
    flex: 0 0 48%;
}
/* End Menu Servcies */